package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "exencion")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aExencion {

	@XmlElement(name = "exencionPago1")
	private String exencionPago1;

	@XmlElement(name = "grupoConyuge")
	private Ad74aGrupoConyuge grupoConyuge;

	public Ad74aGrupoConyuge getGrupoConyuge() {
		return grupoConyuge;
	}

	public void setGrupoConyuge(Ad74aGrupoConyuge grupoConyuge) {
		this.grupoConyuge = grupoConyuge;
	}

	public String getExencionPago1() {
		return exencionPago1;
	}

	public void setExencionPago1(String exencionPago1) {
		this.exencionPago1 = exencionPago1;
	}

}
